Subject: Re: STEP FORWARD MICHIGAN PROCESSING RECOMMENDATION
From: "Michael B" <[email-masked]>
To: "Passick, Mark \(MSHDA\)" <[email-masked]>
Date: Thu, 30 Aug 2012 10:47:22 -0400

Mr. Passick,
I appreciate your promptness in response to this matter.  Hopefully I will hear soon.
Thank you,
Michael Bishop

From: Passick, Mark (MSHDA) 
Sent: Thursday, August 30, 2012 10:36 AM
To: [email-masked] 
Subject: STEP FORWARD MICHIGAN PROCESSING RECOMMENDATION

Mr. Bishop,

I've received your request for assistance and finally have it fully processed.  I've sent a recommendation to our Underwriters for *The Unemployment Mortgage Subsidy Program.  I wanted to thank you for your diligence in getting the requested documents to us.  This recommendation will be assigned to an Underwriter today.  The Underwriter will be obtaining some information from and speaking with your lender to work out the details of the program.  This process takes 3-4 weeks.  You can expect a phone call from an Underwriter within that time to finalize the details with you.

Sincerely,

Mark Passick

Step Forward Michigan

Michigan Homeowner Assistance Nonprofit Housing Corporation (MHA)

Acting through the Michigan State Housing Development Authority (MSHDA)

Ph (517) 335-8905  Fax (517)335-9890

[email-masked]

For information about Michigan's Help For Hardest Hit Program, visit

www.stepforwardmichigan.org

*Unemployment Mortgage Subsidy Program - helps unemployed homeowners stay in their homes by providing monthly mortgage

payment assistance directly to their mortgage lender. The program may provide up to the lesser of $1,000 or 50 percent of a homeowner's

monthly mortgage payment each month for a maximum of 12 months. The homeowner is responsible for the remaining portion of the

monthly payment. To be eligible the homeowner or their spouse must actively receiving State of Michigan unemployment benefits at the time

of application. Homeowners who are currently delinquent on their mortgage may also be awarded funds, not already reserved for the monthly

payments, towards the delinquent mortgage amount. The maximum program reservation is $20,000.